<?php
error_reporting(0);
ob_start();
session_start();
include_once("../dbconnect.php");
mysql_query("UPDATE `mec_subsubcategories` SET  `orderset` =  '".$_POST['orderset']."' WHERE  `mec_subsubid` =".$_POST['mec_subsubid']);
header("location: subsubcategory.php?mec_catid=".$_POST['mec_catid']."&mec_subcatid=".$_POST['mec_subcatid']."");
?>